/* All */
.content h1 {border-bottom:2px solid #6885A4; margin:0 0 2px; color:#4495B3;}
/* top navigation */
nav.topnav menu {background-color:#4495b3;}
nav.topnav menu li {border-right:#538899 solid 1px; border-left:#6cabc3 solid 1px;}

/* Landing page */
/* subBrandNav */
.three_col_a .subbrandsubnav {padding:1px; width:230px; float:left;background-color:#F7F7F7;}
.three_col_a .subbrandsubnav h2 {background-color:#075265; color:#fff; padding:5px 0pt 5px 9px; font-size:1.2em; font-weight: normal; clear:both;}
.three_col_a .subbrandsubnav ul {margin:8px 9px 10px; padding:0; overflow:hidden;}
.three_col_a .subbrandsubnav ul li {width:100%; clear:both; display:list-item; padding-bottom: 2px;}

/* ctcol */
.three_col_a .content {min-height: 900px;width:460px;padding:0 10px;}
.three_col_a .content h1.title {border:0; margin:0 0 5px; padding:0; color:#4495B3;}
.three_col_a .content h3 {font-size:1.25em;}
.three_col_a .ltcol {padding-right:15px; float:left;}
.three_col_a .rtcol {padding-left:15px; float:left;}

/* carousel */
.carousel .gencarousel {padding-left: 4px;}
.featured.value_prop { margin:5px 0 10px 0; padding:0; width:454px;}
.featured.value_prop .testimonials {padding:2px; border:#989898 solid 2px; position:relative; height:192px; width:auto;overflow: hidden;}
.featured.value_prop .testimonials img {height:192px;width:446px;}
.featured.value_prop .abstract {opacity:0.95;filter:alpha(opacity=95);color:#FFF; float:none; height:192px; padding:26px 20px 16px; width:132px;left:10px; position:absolute; top:2px; background:url(../images/carousel-overlay-slate-sm.png) repeat-x;}
.featured.value_prop .abstract p.ptitle {text-transform:uppercase;color:#FFF !important;font-size:11px;}
.featured.value_prop .abstract p {position:relative;margin:0; padding:0;margin-bottom:9px;}
.featured.value_prop .abstract wysiwyg {font-size:12px;line-height:15px; margin-bottom:9px;} 
.featured.value_prop .abstract wysiwyg p {font-size:12px;line-height:15px; margin:0;}
.featured.value_prop .abstract h2 {color:#fff;font-family:"Arial Narrow",Arial;font-size:26px;font-weight:normal;padding:0;margin:0 0 9px;line-height:25px !important;border: none;}
.featured.value_prop .abstract .more a {font-size:12px;background:none; padding-right:15px; color:#fff; float:left;text-decoration:underline;margin-bottom:14px;line-height:14px;}
.featured.value_prop .abstract wysiwyg a:hover, .featured.value_prop .abstract .more a:hover {color:#d1d3d4;}

.featured.value_prop .abstract.orange {background:url(../images/carousel-overlay-orange-sm.png) repeat-x;}
.featured.value_prop .abstract.light_aqua {background:url(../images/carousel-overlay-light-aqua-sm.png) repeat-x;}
.featured.value_prop .abstract.red {background:url(../images/carousel-overlay-red-sm.png) repeat-x;}
.featured.value_prop .abstract.dark_aqua {background:url(../images/carousel-overlay-dark-aqua-sm.png) repeat-x;}
.featured.value_prop .abstract.dark_gray {background:url(../images/carousel-overlay-drkgray-sm.png) repeat-x;}
.featured.value_prop .abstract.brick {background:url(../images/carousel-overlay-brick-sm.png) repeat-x;}
.featured.value_prop .abstract.burnt_orange {background:url(../images/carousel-overlay-brntorange-sm.png) repeat-x;}
.featured.value_prop .abstract.gray {background:url(../images/carousel-overlay-gray-sm.png) repeat-x;}
.featured.value_prop .abstract.olive {background:url(../images/carousel-overlay-olive-sm.png) repeat-x;}
.featured.value_prop .abstract.pine {background:url(../images/carousel-overlay-pine-sm.png) repeat-x;}
.featured.value_prop .abstract.purple {background:url(../images/carousel-overlay-purple-sm.png) repeat-x;;}
.featured.value_prop .abstract.royal_purple {background:url(../images/carousel-overlay-royalpurple-sm.png) repeat-x;}
.featured.value_prop .abstract.slate {background:url(../images/carousel-overlay-slate-sm.png) repeat-x;}
.featured.value_prop .abstract.teal {background:url(../images/carousel-overlay-teal-sm.png) repeat-x;}
.featured.value_prop .abstract.gold {background:url(../images/carousel-overlay-gold-sm.png) repeat-x;}
.featured.value_prop .abstract.soft_green {background:url(../images/carousel-overlay-soft-green-sm.png) repeat-x;}
.featured.value_prop .abstract.plum {background:url(../images/carousel-overlay-plum-sm.png) repeat-x;}

/* module */
.three_col_a .content .module h3 {color:#B42902; padding:0;}
.three_col_a .content .module .module_content {margin:3px 0 0px; padding-top: 5px; border-top:2px solid #4B4B4B; background-color: #DDECF1; color: #005499; }
.three_col_a .content .module .module_content .wysiwyg ul {padding-left:10px;}
.three_col_a .content .module .module_content .wysiwyg li {border-bottom: #8ca7c0 dotted 1px !important; padding-top: 9px; padding-bottom: 9px; width: 95%; background: url(../images/red_square.gif) 0 15px no-repeat !important; padding-left: 12px;}
.three_col_a .content .module .module_content .wysiwyg  li.lastLi {border-bottom: none !important; padding-bottom: 0px; }
.three_col_a .content .module .more a {padding-top: 9px; background:transparent url(../images/go.gif) right 12px no-repeat; color:#B42802; margin-right: 10px;}

/* featured rich */
.three_col_a .featureRichItem .horizontalGallery .wrapper {width: 407px; min-height: 210px; margin-left: 10px;}
.three_col_a .featureRichItem .horizontalGallery .container {background-color: #DDECF1;}
.three_col_a .featureRichItem .horizontalGallery .hgItem h3 {color:#B42902; font-size: 0.9em; font-weight: bold; text-transform:uppercase; padding: 0 0 7px 0;}
.three_col_a .featureRichItem .horizontalGallery .header {border-bottom:2px solid #4B4B4B;}
.three_col_a .featureRichItem .horizontalGallery p.title {color:#B42902; font-size:1.25em; width:360px; font-weight: bold; padding-bottom:3px;}
.three_col_a .featureRichItem .horizontalGallery .hgItem {width: 120px;}
.three_col_a .featureRichItem .horizontalGallery .hgItem img{width:100px;}
.three_col_a .featureRichItem .horizontalGallery .hgItemTitleLink {font-weight: normal; padding-top: 10px; }

/* rss */
.three_col_a .rtcol .rss {padding-bottom:8px;}

/* tab box list */
.rtcol .tabboxlist{float:left; width:240px; background-color:#F7F7F7; padding:1px;}
.tabboxlist .tabtop {background-color:#075265; float:left; width:100%; }
.tabboxlist a.viewall {float:right; display:block; padding:0 16px 10px; margin:0 10px 0 0; width:60px; background:url(../images/go.gif) no-repeat right 2px; text-align:right; color:#B42902; font-size:1.1em;}
.tabboxlist h2 {float:left; width:100%; margin:0 0 0 7px; _margin:0 0 0 4px; color:#fff; font-size:1.25em; font-weight:normal; padding-left:5px; padding-bottom:7px; padding-top:6px;}
.tabboxlist ul.tabs {float:left; list-style-type:none; margin-left:6px;}
.tabboxlist ul.tabs li {margin:0 2px; width:111px; padding:5px 0px; height:14px; text-align:center; float:left; background-color:#CDDCE0; font-weight:bold; cursor:pointer; }
.tabboxlist ul.tabs li a {text-decoration:none; color:#568996; display:block;}
.tabboxlist ul.tabs li.active a {display:block; color:#e46702; font-weight:bold;}
.tabboxlist ul.tabs li.active {background-color:#F7F7F7; height:15px; font-weight:bold; color:#B42902;}
.tabboxlist ul.mostpopular_details {display:none;}
.tabboxlist ul.mostpopular_details.active {display:block;}
.tabboxlist ul.mostPop {clear:both; float:left; list-style-position:inside; list-style-type:none; margin:17px 0pt 12px 8px;}
.tabboxlist ul.mostPop li {border-bottom:1px dotted #8CA7C0; clear:none; color:#FFFFFF; float:left; padding:5px 0pt 5px 0px; width:228px;}
.tabboxlist ul.mostPop li.last {background:none;border:0;}
.tabboxlist ul.mostPop li a {padding-left:10px; float:left; width:180px; width:200px;}
.tabboxlist ul.mostPop li span {float:left; width:15px; color:#fff; background:url(../images/numbered_bullet.gif) no-repeat 0px 0px; height:15px; text-align:center; padding:0;}

/* issue page */
.curissue .content {overflow:visible; width:645px;}
.curissue .rtcol{padding:0 0 0 15px; float:left;}

.curissue .content .artspotlight {border:0; padding:0 0 10px; width: 100%; float:left;}
.curissue .content .maintop {float:left; width:100%; }
.curissue .content .maintop h2 {font-weight:bold; background-color: white; color:#B42802; border:0; font-size:1em; margin-top:0;}
.curissue .content .maintop .artspotlight {border:0; padding:0 0 10px; width: 100%; float: left;}
.curissue .content .maintop .artspotlight .module.coverstory {background:#ddecf1; border-top:2px solid #6885A4; margin: 0px 0px 15px 0px; padding: 10px 0px 0px 0px; border-bottom: none; clear: both; overflow: hidden;}
.curissue .content .maintop .artspotlight .module.coverstory .left {padding: 0px 17px 7px 7px; float: left;}
.curissue .content .maintop .artspotlight .module.coverstory .body {width:503px; padding-right: 17px;}
.curissue .content .maintop .artspotlight .module.coverstory h1 {border-bottom:none; margin:0 0 2px; color:#B52B04}
.curissue .content .maintop .artspotlight .module.coverstory ul {margin-top: 5px;} 
.curissue .content .maintop .artspotlight .module.coverstory li {background:transparent url(../images/red_square.gif) no-repeat scroll 0px 17px !important; padding:10px 0px 10px 12px; border-bottom:1px dotted #075265; line-height: 1.5em; font-weight: normal; margin-left: 0px;}
.curissue .content .maintop .artspotlight .module.coverstory li.noBorder {border: 0px none; line-height: 1.5em; font-weight: normal;}
.curissue .content .maintop .artspotlight .module.coverstory li a {font-weight:bold; text-decoration:none; margin-bottom:0px;display:block;}
.curissue .content .maintop .artspotlight .module.coverstory p{width:auto; padding:0; line-height:1.5em; margin-bottom: 0px;}

.curissue .content .mainbottom h2 {color:#b42802; margin:0; border-bottom:1px solid #A7C0D7;font-weight:bold; }
.curissue .content .mainbottom {padding-top:10px; margin-bottom:10px; width:100%; float:left; }
.curissue .content .mainbottom .artspotlight .module {padding:0 0 10px; clear:both; overflow:hidden; border-bottom:#999 solid 1px;}
.curissue .content .mainbottom .artspotlight .module .left {margin:0; clear: both; float: left;}
.curissue .content .mainbottom .artspotlight .module h3 {color:#B42802; line-height:1em; margin:0 0 8px; font-size:.9em; font-weight:bold;}
.curissue .content .mainbottom .artspotlight .module .body {padding:0; width:585px;line-height:1.5em; float: right;}
.curissue .content .mainbottom .artspotlight .module a {font-weight:bold; text-decoration:underline;margin-bottom:5px;display:block;color:#005499;}
.curissue .content .mainbottom .artspotlight .module p {margin-bottom:5px;}

.curissue .content .mainbottom .listBoxModule h3{background-color:#075265;}
.curissue .content .mainbottom .left .listBoxModule {width:302px;}
.curissue .content .mainbottom .left .listBoxModule li {border-bottom:none;border:none;}
.curissue .content .mainbottom .left .listBoxModule ul li {border:0; clear:both;background:transparent url(../images/red_square.gif) no-repeat scroll 0px 10px !important; }
.curissue .content .mainbottom .left .listBoxModule ul li.last {padding-bottom: 10px;}
.curissue .content .mainbottom .left .listBoxModule ul li p.title {padding-left: 0px;}
.curissue .content .mainbottom .left .listBoxModule ul li a {display: block;}
.curissue .content .mainbottom .left .listBoxModule p.title {padding-bottom: 3px; padding-left: 0px; color:#B42802; font-weight: bold; }
.curissue .content .mainbottom .left .listBoxModule p.title.one {padding-bottom: 9px; }
.curissue .content .mainbottom .right {margin:0; padding:0 0 0 10px; width:315px; }
.curissue .content .mainbottom .right li {margin:0; float:left; clear:both; width:96.5%; padding:5px 0 5px 10px; border-bottom:1px dotted gray; background:transparent url(../images/red_square.gif) no-repeat scroll 0px 10px !important;}

/* article page */
.listBoxModule h3{background-color:#075265;}

.article .content {width: 703px; padding: 0 10px;}
.article .content .listBoxModule{width:340px; clear: left; }

.article .listBoxModule.rightBox{margin-left:15px; clear: none;  float: left;}
.article .listBoxModule ul li a{padding-left:3px;}
.article .listBoxModule ul li span a span{float:none;}
.article .listBoxModule ul li span{clear:none; display:inline; float:left;background:none;padding:0;}
.article .listBoxModule ul li {clear:both;overflow:hidden;}

.article .rtcol {width:244px; padding: 0 0 0 16px;float:left;}
.article .rtcol .listBoxModule{width:240px;margin-right:0;padding-bottom:10px;}

.article .article_type {font-size: 12px; color: #B42802; border-bottom: 1px solid #075265; margin: 0 0 8px 0;padding-bottom:1px;text-transform:uppercase;  font-weight: bold }

.article_meta_wrap {background: url(../images/horz_dot_article.gif) 0 100% repeat-x; overflow: hidden; margin-bottom: 15px; float: left; width: 100%; border:0px solid #ff0000;}
.article_meta {float:left;width:415px;border:0px dotted #ccc;margin-top:7px;padding-bottom:15px;padding-left:1px;}
.article_meta h1 {padding: 0; margin: 0; line-height: normal; color: #4495b3; border: none;}
.article_meta .article_sub_title {color: #9E2605; margin-bottom: 15px; line-height: normal; font-weight: bold;}
.article_meta p {margin-bottom: 0; padding: 0; line-height: 17px; font-size: 12px; color: #666666;}
.article_meta.wide {float:left;width:555px;}
.article_photo {float:right;margin:0 20px 8px 40px;}

.article_content {float: left; margin: 0 0 10px 0; text-align: justify;}
.article_content .article_image {float:right;margin:0 0 10px 10px;}
.article_content .reference {font-style: italic; background: url(/images/horz_dot_article.gif) 0 0 repeat-x; padding-top: 4px;  clear: both;}
.article_content h2 {border: none; font-size: 16px; color: #4495b3; margin: 5px 0 6px 0; padding: 0;}
.article_content p{margin:10px 0 10px 0;}
.article_content ul li p{margin:0;}
.article_content .wysiwyg ul li {float: none;}

.article ul li span .resource_count, .article ul li span .letters_sent {background:none;clear:none;display:inline; padding:0;margin:0;}

.photo_and_caption {display:none;float: right; margin-left: 30px; width: 227px}
.photo_and_caption img {margin-bottom: 10px;}
.photo_and_caption .caption {font-size: 12px; color: #075265; font-style: italic;}

/*wysiwyg */
.wysiwyg h1{border-bottom-width: 0px; margin-bottom: 2px; padding-bottom: 0px; }
.wysiwyg h2{color:#B52B04; font-size:17px; border-bottom-width:0px; padding:10px 0 0px; margin-top: 0px; margin-bottom: 2px; font-weight:bold;}
.wysiwyg h3{color:#449583; font-size:12px; border-bottom-width:2px; border-color:#075265; font-weight:bold; text-transform: uppercase;padding-bottom:1px;}
.wysiwyg h4{color:#B52B04; font-size:12px; border-bottom:none; padding:10px 0 1px; font-weight:bold; margin-bottom:2px;}
.wysiwyg h5{color:#449583; font-size:12px; border-bottom:none; font-weight:bold;}
.wysiwyg p {margin: 0; padding:0 0 10px 0; clear: both;}

.genericsearch .ltcol {border:none;}
.genericsearch .ltcol .refine_head {background-color: #075265;}

/*tabs content*/
.content .tabsbox {float:left; border:#999 solid 1px; padding:1px;}
.content .tabsbox ul.tabs  {background:#e8e9e4; float:left; padding-left:5px; height:24px; padding-top:16px; width:689px;}
.content .tabsbox ul.tabs  li {clear:none; border:0; padding:5px 0 3px; float:left; height:14px; width:auto; margin:0 0 0 5px; display:block; text-align:center; background:#f6f7f6; font-weight:bold;}
.content .tabsbox ul.tabs  li.active {padding:5px 0; background:#fff;}
.content .tabsbox ul.tabs  li.active a {color:#B42802;text-decoration:none;}
.content .tabsbox ul.tabs  li a {padding:0 10px; margin:0; display:text;color:#32668b;}
.content .tabsbox .tabsbox_content {background:#fff; float:left; width:674px; padding:10px 0px 10px 20px;}
.content .tabsbox .tabsbox_content ul {float:left;width:33%;}
.content .tabsbox .tabsbox_content ul li{padding:2px 10px;background: url(../images/red_square.gif) 0 8px no-repeat; }